@charset "utf-8";
/*!
 * @名称：base.css
 * @功能：1、重设浏览器默认样式
 *       2、设置通用原子类
 */
/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
* {
	box-sizing: border-box;
}
html {
	font-size: 80px;
	background: white;
	color: black;
	font-family:"Source Han Sans CN", "OPPOSans2_En_design-Heavy", "OPPOSans2_En_design-Regular", "微软雅黑", Arial, "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", tahoma, SimSun, sans-serif !important;

}
body{
	overflow:scroll;
	overflow-x:hidden;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}
/* 要注意表单元素并不继承父级 font 的问题 */
body,
button,
input,
select,
textarea {
	font: 19.2px \5b8b\4f53, arial, sans-serif;
}
input,
select,
textarea {
	font-size: 100%;
}
/* 去掉 table cell 的边距并让其边重合 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ie bug：th 不继承 text-align */
th {
	text-align: inherit;
}
/* 去除默认边框 */
fieldset,
img {
	border: none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
	display: block;
}
/* 去掉 firefox 下此元素的边框 */
abbr,
acronym {
	border: none;
	font-variant: normal;
}
/* 一致的 del 样式 */
del {
	text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 500;
}
/* 去掉列表前的标识，li 会继承 */
ol,
ul {
	list-style: none;
}
i{
	font-style:normal
}
/* 对齐是排版最重要的因素，别让什么都居中 */
caption,
th {
	text-align: left;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
	/* font-size:100%; */
	font-weight: 500;
}
q:before,
q:after {
	content: '';
}
/* 统一上标和下标 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}
/* 让链接在 hover 状态下显示下划线 */
/*包含以下四种的链接*/
a,
a:link,
a:visited,
a:hover,
a:active {
	color: #000;
	text-decoration: none;
}

/* 默认不显示下划线，保持页面简洁 */
ins,
a {
	text-decoration: none;
}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,
*:focus {
	outline: none;
}
/* 清除浮动 */
.clearfix:after,
.clearfix:before {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
	display: none;
}
.block {
	display: block;
}
/* 设置浮动，减少浮动带来的 bug */
.fl,
.fr {
	display: inline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
video::-webkit-media-controls-play-button {
	display: none;
}

video::-webkit-media-controls-timeline {display: none;}

video::-webkit-media-controls-current-time-display{display: none;}

video::-webkit-media-controls-time-remaining-display {display: none;}

video::-webkit-media-controls-mute-button {display: none;}

video::-webkit-media-controls-toggle-closed-captions-button {display: none;}

video::-webkit-media-controls-volume-slider {display: none;}
video::-webkit-media-controls-fullscreen-button {display: none;}
@media screen and (min-width: 1200px){
	.container{
		width: 1060px;
	}
}
@media screen and (min-width: 1300px){
	.container{
		width: 1200px;
	}
}
@media screen and (min-width: 1400px){
	.container{
		width: 1400px;
	}
}
@media screen and (max-width: 1350px){
  .navbar-right .input-group{
    width: 3.0875rem !important;
  }
  .navbar-default .navbar-right>li>a{
    margin: 0 18px;
  }
}
@media screen and (max-width: 1140px){
  .navbar-default .navbar-right> li > a{
    margin: 0 10px !important;
  }
}


@media (min-width: 768px) and (max-width: 1000px) {
  .navbar-collapse.collapse {
      display: none !important;
  }
  .navbar-collapse.collapse.in {
      display: block !important;
      display: flex !important;
  }
  .navbar .navbar-right .input-group{
      width: 100% !important;
  }
  .navbar-header .collapse, .navbar-toggle {
      display:block !important;
  }
  .navbar-header {
      float:none;
  }
  .navbar-fixed-top .navbar-collapse{
    /* min-height: 340px; */
  }
}
/* 导航star */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
}
@media (min-width: 768px) and (max-width: 1260px) {
  .navbar-default .navbar-right> li > a{
    margin: 0 .3125rem !important;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  .navbar-default .navbar-right> li > a{
    margin:0 !important;
  }
}
@media screen and (max-width: 768px) {
  .sec3 .mySwiper2 .swiper-slide {
    width: 320px;
  }
}
/* 导航电脑 */
@media screen and (min-width: 768px) {
  .nones {
    display: none;
  }
  .dropdown-menu,
  .caret {
    display: none !important;
  
    opacity: 0;
    /* transition: all 0.36s; */
  }
  .navbar-default {
    min-height: 69px;
    padding: 10px 0.775rem 0 0.6rem;
    background-color: transparent;
    border-color: transparent;
    /* transition: all 0.36s; */
    margin-bottom: 0;
  }
  .navbar-default.act {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.06);
  }
  .navbar-default .navbar-nav > li > a {
    position: relative;
    color: #0c2961;
    font-size: 0.3rem;
    padding: 17px 0;
    margin: 0 0.43rem;
    /* transition: all 0.36s; */
  }
  .navbar-default .navbar-nav > li > a::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    /* background: #fff; */
    opacity: 0;
    /* transition: all 0.36s; */
    z-index: 10;
  }
  .navbar-default .container {
    width: 100%;
  }
  .navbar-default .navbar-brand {
    padding: 0;
    width: auto;
    height: auto;
  }
  .navbar-default .collapse {
    display: flex;
    align-items: center;
  }
  .navbar-default .collapse ul:nth-child(1) {
    margin-left: 0.2125rem;
  }
  .navbar-brand img {
    width: 100%;
    height: auto;
  }
  .navbar-lefts > li {
    position: relative;
  }
  .navbar-lefts > li:nth-child(1) {
    /* margin-left: 0.5rem; */
  }
  .navbar-lefts > li:nth-child(n+2):hover > a::after {
    width: 100%;
    opacity: 1;
  }
  /* .navbar-lefts > li:nth-child(n+2):hover .dropdown-menu {
  
    padding-left: 0.25rem;
    background-color: transparent;
    box-shadow: none;
    border: none;
    transition: all 0.36s;
    opacity: 1;
  }  */
  .navbar-lefts > li:nth-child(n+2):hover .dropdown-menu li > a {
    padding: 4px 15px;
    color: #fff;
    font-size: 0.3rem;
  }
  .navbar-lefts > li a {
    transition: all 0.36s;
  }
  .navbar-lefts .dropdown-menu > li > a:focus,
  .navbar-lefts .dropdown-menu > li > a:hover {
    text-decoration: none;
    background-color: transparent;
  }
  /* .navbar-right .eme:hover img::after {
    width: 100%;
    opacity: 1;
  }
  .navbar-right .eme {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-right .eme:hover div {
    opacity: 1;
  }
  .navbar-right .eme:hover div::after {
    width: 100%;
    opacity: 1;
  }
  .navbar-right .eme img {
    position: relative;
    width: 0.4rem;
    cursor: pointer;
    margin-bottom: 20px;
  }
  .navbar-right .eme div {
    opacity: 0;
    cursor: pointer;
  }
  .navbar-right .eme div::after {
    content: '';
    position: absolute;
    display: block;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #fff;
    opacity: 1;
    transition: all 0.36s;
    z-index: 10;
  } */
  
}
@media (min-width: 1400px) and (max-width: 1530px) {
  .navbar-default .navbar-right > li > a {
    margin: 0 0.3rem;
  }
}
/* 导航手机端 */
@media screen and (max-width: 1000px) {
  .navbar-header {
    padding: 10px;
  }
  .navbar-brand {
    padding: 0;
  }
  .navbar-brand img {
    width: 90%;
  }
  .navbar-default .navbar-toggle {
    margin-right: 0;
  }
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
    font-size: 16px;
  }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: #2E2E2E;
  }
  .navbar-default {
    background-color: #2E2E2E;
    border-color: #2E2E2E;
  }
  .navbar-right {
    display: flex;
    align-items: center;
  }
  .navbar-right .emen {
    display: none;
  }
  .navbar-right .input-group {
    display: flex;
    align-items: center;
    width: 160% !important;
    height: 0.5625rem;
    margin-top: 5px;
    margin-left: 10px;
    /* Safari，Chrome WebKit browsers */
    /* 火狐 Mozilla Firefox 4 to 18 */
    /* 火狐 Mozilla Firefox 19+ */
    /* Internet Explorer 10+ */
  }
  .navbar-right .input-group input {
    width: 100%;
    border-radius: 20px;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
    border-right: none;
  }
  .navbar-right .input-group input::-webkit-input-placeholder {
    color: #fff;
  }
  .navbar-right .input-group input:-moz-placeholder {
    color: #fff;
  }
  .navbar-right .input-group input::-moz-placeholder {
    color: #fff;
  }
  .navbar-right .input-group input:-ms-input-placeholder {
    color: #fff;
  }
  .navbar-right .input-group .input-group-addon {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 0 15px 15px 0;
    border-color: #fff;
    padding: 0 12px;
    width: 40px;
    height: 34px;
  }
  .navbar-right .input-group .input-group-addon img {
    width: 18px;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    padding-bottom: 20px;
  }
}
/* 导航end */
/* 底部star */
/* 底部 */
footer {
  padding-top: 1rem;
  background-color: #2E2E2E;
}
footer .boxs {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 0.8rem;
}
footer .boxs .left {
  display: flex;
  flex: 1;
}
footer .boxs .left .list {
  margin-right: 1.475rem;
}
footer .boxs .left .list:last-child {
  margin-right: 0;
}
footer .boxs .left .list .h1 {
  font-size: 0.35rem;
  margin-bottom: 0.625rem;
  color: #fff;
}
footer .boxs .left .list a.li {
  display: block;
  font-size: 0.3rem;
  margin-bottom: 0.1875rem;
  color: #fff;
}
footer .boxs .left .list a.li:hover {
  color: #DA241A;
}
footer .boxs .left .list a.li:last-child {
  margin-bottom: 0;
}
footer .boxs .right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
footer .boxs .right img {
  width: 1.75rem;
  height: 1.75rem;
  display: block;
  margin-bottom: 0.25rem;
}
footer .boxs .right div {
  font-size: 0.3rem;
  color: #fff;
}
footer .lien {
  height: 1px;
  background-color: #474747;
}
footer .for_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.5625rem 0;
}
footer .for_info .left img {
  display: block;
  height: 55px;
  margin-bottom: 0.3rem;
}
footer .for_info .left div {
  font-size: 0.2rem;
  color: #fff;
}
footer .for_info .right div {
  font-size: 0.225rem;
  color: #fff;
  margin-bottom: 0.35rem;
}
footer .for_info .right div:nth-child(1)::after {
  content: '';
  display: inline-block;
  width: 0.2125rem;
  height: 0.2125rem;
  background: url(../image/icon2.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 0.4rem;
}
footer .for_info .right div:last-child {
  margin-bottom: 0;
}
footer .for_info .right div:last-child::after {
  content: '';
  display: inline-block;
  width: 0.2125rem;
  height: 0.175rem;
  background: url(../image/home/emit.png) no-repeat;
  background-size: 17px 100%;
  margin-left: 0.3125rem;
}
footer .footer {
  padding: 0.375rem 0;
  background-color: #000;
}
footer .footer a {
  font-size: 0.2rem;
  color: #fff;
}
@media screen and (min-width: 800px) {
  footer .for_info .m_weima {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  body,html{
    padding-top: 35px;
  }
  /* 移动底部star */
  footer {
    padding-top: 0;
  }
  footer .boxs {
    display: none;
  }
  footer .for_info {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
  footer .for_info .left {
    margin-bottom: 10px;
    width: 100%;
  }
  footer .for_info .left img {
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }
  footer .for_info .left div {
    font-size: 14px;
    padding-left: 30px;
  }
  footer .for_info .right {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 30px;
  }
  footer .for_info .right div {
    font-size: 14px;
  }
  footer .for_info .right div:nth-child(1)::after {
    display: none;
    margin-left: 13px;
    width: 15px;
    height: 15px;
  }
  footer .for_info .right div:nth-child(1)::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../image/icon2.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 15px;
  }
  footer .for_info .right div:last-child::after {
    display: none;
    width: 15px;
    height: 12px;
  }
  footer .for_info .right div:last-child::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 12px;
    background: url(../image/home/emit.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 15px;
  }
  footer .for_info .m_weima {
    display: block;
    margin-top: 20px;
    margin-left: 50%;
    transform: translateX(-50%);
  }
  footer .for_info .m_weima img {
    display: block;
    margin-bottom: 10px;
    width: 100px;
    height: 100px;
  }
  footer .for_info .m_weima div {
    font-size: 14px;
    color: #fff;
    text-align: center;
  }
  footer .footer {
    padding: 0 15px 10px;
  }
}
